img, div { behavior: url(/sites/all/themes/tarkett/htc/iepngfix.htc) }

.currentnews .paging {margin:12px 0 15px 363px ; float:left;}
.search {float:right; width:375px;}
.currentnews .title {margin:24px 0 0 9px;}
.currentnews .content {margin:17px 0 22px 9px;}
.last {margin-right:0!important;}
.content {margin:22px 0 22px 11px!important;}
.textbox {margin-right:24px;width:221px;}
.centerholder {margin:18px 0 0 60px; float:left;}
.ecoholder{margin:32px 0 0 32px; float:left;}
.newsletterholder {float:left;margin:35px 0 0 33px;}
#newsform .activite{width:154px; height:20px; background:url(images/newsletter_list.gif) no-repeat center; border:0px; margin-top:20px; float:left;}
.newsletterformbutton {margin:23px 0px 0px 64px; float:left;}
.pushholder {margin:0px 0 0 58px; float:left;}
.bottomshadow {height:10px; width:960px; margin-top:342px;position:absolute;z-index:1000; margin-left:-960px}
.topshadow  {height:15px; width:960px; margin-top:0px;position:absolute;z-index:1001; margin-left:-960px}

.paging a, .paging span.pagingactive {height:20px; width:15px;}
.paging {margin:10px 0 10px 23px; float:left;}
#imaginearea {background:url(images/imaginetexarea.gif) no-repeat fixed;}
.actualites-paging {margin-left:211px; padding:10px 0px;}
.content {margin-bottom:5px!important;}

#extended-bottom-block .paging {margin-left:340px;}

.contact-right {margin-right:33px;}